<?php

  // Build on top of API controller
  AngieApplication::useController('api', ENVIRONMENT_FRAMEWORK_INJECT_INTO);

  /**
   * List of commands used to describe job types
   * 
   * @package activeCollab.modules.tracking
   * @subpackage controllers
   */
  class JobTypesApiController extends ApiController {

    /**
     * Return list of available job types
     */
    function index() {
      $this->response->respondWithData(JobTypes::find(), array(
        'as' => 'job_types',
      ));
    } // index

  }